## goocanvasmm 0.15.0-0maemo0

=== debian/changelog ===
goocanvasmm (0.15.0-0maemo0) fremantle; urgency=low

  * Packaged for maemo.

 -- Murray Cumming <murrayc@openismus.com>  Sun, 05 Jul 2009 16:54:30 +0200

goocanvasmm (0.13.0-0ubuntu2) jaunty; urgency=low

  [ Iain Lane ]
  * Tag pkg-gnome SVN revision into Ubuntu (new revision needed to remove .la
    files before anything depends on them)
  * debian/rules: Cleanup.
  * debian/control, debian/rules, debian/libgoocanvasmm-doc*: Add -doc
    package.

  [ Loic Minier ]
  * Add ${misc:Depends} and ${shlibs:Depends} to the -dev package and drop the
    libc-dev as it's in build-essential.

  [ Deng Xiyue ]
  * `make -C examples clean` after `make install` the -doc package to
    prevent shipping unexpectied files.

 -- Iain Lane <laney@ubuntu.com>  Sat, 03 Jan 2009 18:27:10 +0000

goocanvasmm (0.13.0-0ubuntu1) jaunty; urgency=low

  * New upstream release. (LP: #309765)
  * SONAME version bump 0.1-4 - new library package name

 -- Iain Lane <laney@ubuntu.com>  Fri, 19 Dec 2008 17:15:40 +0000

goocanvasmm (0.12.0-0ubuntu1) jaunty; urgency=low

  * Initial release. (LP: #254260)
  * debian/rules: Fix rpath issue - http://wiki.debian.org/RpathIssue

 -- Iain Lane <laney@ubuntu.com>  Sun, 02 Nov 2008 12:11:12 +0000
