=== debian/control ===
Source: goocanvasmm
Priority: optional
Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Iain Lane <laney@ubuntu.com>
Uploaders: 
Homepage: http://live.gnome.org/GooCanvas
Build-Depends: cdbs,
               debhelper (>= 5),
               dpkg-dev (>= 1.13.19),
               libgoocanvas-dev (>= 0.13),
               libgtkmm-2.4-dev (>= 2.10.9),
               libglibmm-2.4-dev (>= 2.14.2),
               chrpath,
               autotools-dev,
               doxygen,
               gnome-pkg-tools
Standards-Version: 3.8.0
Section: libs

Package: libgoocanvasmm-dev
Section: libdevel
Architecture: any
Depends: libgoocanvasmm-0.1-4 (= ${binary:Version}),
         libgoocanvas-dev (>= 0.13),
         libgtkmm-2.4-dev (>= 2.10.9),
         libglibmm-2.4-dev (>= 2.14.2),
         ${shlibs:Depends},
         ${misc:Depends}
Description: C++ bindings for GooCanvas - development files
 GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library for
 drawing. It has a model/view split, and uses interfaces for canvas items and
 views, so you can easily turn any application object into canvas items.
 goocanvasmm is the C++ wrapper for GooCanvas
 .
 This package contains the development files.

Package: libgoocanvasmm-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base
Description: C++ bindings for GooCanvas - documentation and examples
 GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library for
 drawing. It has a model/view split, and uses interfaces for canvas items and
 views, so you can easily turn any application object into canvas items.
 goocanvasmm is the C++ wrapper for GooCanvas
 .
 This package contains the documentation and example files.

Package: libgoocanvasmm-0.1-4
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: C++ bindings for GooCanvas - documentation
 GooCanvas is a canvas widget for GTK+ that uses the cairo 2D library for
 drawing. It has a model/view split, and uses interfaces for canvas items and
 views, so you can easily turn any application object into canvas items.
 goocanvasmm is the C++ wrapper for GooCanvas
 .
 This package contains the shared library.
