=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE := goocanvasmm

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgoocanvasmm-[0-9\.]+-[0-9][0-9a-z]*)[[:space:]]*$$/\1/p' debian/control)

# Most of the docs aren't necessary 
DEB_INSTALL_DOCS_ALL = NEWS

DEB_INSTALL_EXAMPLES_libgoocanvasmm-doc += -XMakefile -X.deps -X.libs -X.o

# Don't compres the C++ examples or any of the (html) reference documentation as this could break links
DEB_COMPRESS_EXCLUDE += examples reference

build/libgoocanvasmm-doc::
	$(MAKE) -C $(CURDIR)/docs/reference all

# Prevent shipping unexpected files
install/libgoocanvasmm-doc::
	$(MAKE) -C $(CURDIR)/examples clean

common-install-impl::
	chrpath -d debian/tmp/usr/lib/*.so*
